import axios from '@/libs/axios.js'
// 考评方案列表查询
export const findScheme = (params) => {
  return axios.request({
    url: `assess/scheme/query`,
    method: 'post',
	data: params
  })
}
// 查询考评项目(所有)
export const findAllItem = (params) => {
  return axios.request({
    url: `assess/item/query`,
    method: 'get'
  })
}
// 根据考评方案id查询考评项目, 参数schemeId
export const queryItemBySchemeId = (params) => {
  return axios.request({
    url: `assess/item/queryBySchemeId`,
    method: 'get',
	data: params
  })
}